Module-CPANTS-Analyse

Prerequisites

Module-CPANTS-Analyse declares the following 17 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Array::Diff0.04Array-Diff-0.07131.43
IO::Capture0.05IO-Capture-0.05122.86
Pod::Simple::Checker2.02Pod-Simple-3.32125.71
YAML::Syck0.95YAML-Syck-1.29131.43
File::Find::Rule0File-Find-Rule-0.34120.00
Module::ExtractUse0.18Module-ExtractUse-0.341131.43
Test::YAML::Meta::Version0.06Test-YAML-Meta-0.22134.29
File::Slurp0File-Slurp-9999.19120.00
Archive::Any0.06Archive-Any-0.0942125.71
List::MoreUtils0List-MoreUtils-0.413131.43
Archive::Tar1.30Archive-Tar-2.04128.57
Readonly0Readonly-2.00131.43
Class::Accessor0.19Class-Accessor-0.34117.14
CPAN::DistnameInfo0.06CPAN-DistnameInfo-0.12128.57
Software::License0.002Software-License-0.103011134.29
Module::Pluggable2.96Module-Pluggable-5.2120.00
version0.73version-0.9912128.57

Module-CPANTS-Analyse declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Warn0Test-Warn-0.30134.29
Test::NoWarnings0Test-NoWarnings-1.04128.57
Test::Deep0Test-Deep-1.120131.43